// manual_test.go
package manual

import (
	"testing"
)

func TestIC(t *testing.T) {
    lugs := InitLugs()
    total := 0
    for i:=0; i<len(lugs); i++ {
        total += lugs[i]
    }
    if total != 27 {
        t.Error("Total must be 27")
    }
}
